@font-face {
  font-family: "iconfont"; /* Project id 5199061 */
  src: url('iconfont.woff2?t=1786270924002') format('woff2'),
       url('iconfont.woff?t=1786270924002') format('woff'),
       url('iconfont.ttf?t=1786270924002') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e6cb";
}

.icon-fenzhan:before {
  content: "\eaa5";
}

.icon-guanli:before {
  content: "\ea26";
}

.icon-qianbao:before {
  content: "\e633";
}

.icon-shezhi:before {
  content: "\e795";
}

.icon-bianji:before {
  content: "\ec88";
}

.icon-gupiao:before {
  content: "\e6ad";
}

